:root{
    --rojo: #dd3300;
    --azul: #000079;
    --amarillo: #e9b221;
    --azulclaro: #2094d8;


}


html{
font-size: 62.5%;
box-sizing: border-box;
}

*, *:before, *:after {
box-sizing: inherit;}


body{
    background-image: linear-gradient(to top, #abffff 0%, #d1eabf 50%,#deefed 1%);


    font-size: 16px;
}

h1{
font-size: 3.8rem;
}
h2{
    font-size: 2.8rem;

}
h3{
    font-size: 1.8rem;

}

h1,h2,h3{
    text-align: center;
}



.titulo {
font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: weight;
font-style: normal;
text-align: center;
text-transform: capitalize;
font-size: 35px;
}

span{
font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: weight;
font-style: oblique;
font-size: 18px; 
}

span:hover{
background-color: #4578ab;
border-radius: 5px;
padding: 2px;
color: var(--rojo);
border: black solid 1px ;
font-size: 20px;
}

.navegacion-principal{
background-color: var(--azulclaro);
padding: 1rem;
display: flex; 
flex-direction: column;
justify-content: space-evenly;
}

@media (min-width: 500px ) {  .navegacion-principal{
    flex-direction: row;
    
    
}     }

.navegacion-principal a{
    color: black;
    font-size: 2.5rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-decoration: none;
    font-weight: bold;
    display: block;
    text-align: center;
    margin: 5px;
    
}
.navegacion-principal :hover{
background-color: #4578ab;
border-radius: 5px;
padding: 2px;
color: black;
border: black solid 1px ;
}
@media (max-width: 768px ) {  .navegacion-principal :hover{
    margin: 0 auto;
    background-color: inherit;
    padding: .5rem;
}     }


.contenedor{
max-width: 120rem;
margin: 0 auto;
padding: 2rem;

background: #dadaeb;
background: linear-gradient(90deg,rgba(218, 218, 235, 1) 0%, rgba(247, 247, 247, 1) 50%, rgba(212, 198, 190, 1) 100%);
border-radius: 1rem;
}


@media (min-width: 768px )   {  
.servicios{
display:grid;
grid-template-columns: 1fr 2fr 1fr;
column-gap: 1rem ;
}}


.web{
background-color: #e9b221;
border-radius: 25rem;
}

.nav-bg0{
background-color: var(--azulclaro);
}

.hero{
    background-image: url(img/01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
    position: relative;
    margin-bottom: 1rem;


}

.contenido-hero{
    position: absolute;
    background-color: rgb(0 0 0/80%);
    width: 100%;
    height: 2rem;
    height: 100%;

    display: flex;
    flex-direction: column;
    align-items: center;

}

.contenido-hero h2,
.contenido-hero p {
    color: white;
}
.ubicacion{
    color:var(--amarillo);
    display: flex;
    align-items: flex-end;
}

.boton{
    background-color: var(--azul);
    color: white;
    padding: 1rem 3rem;
    margin-top: 1rem;
    font-size: 2rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 1rem;
    text-align: center;
    border: none;
}

@media (max-width: 480px ) {  
    .boton{ width: 20rem;
    } }





.boton:hover{
background-color: var(--azulclaro);
}

.servicios{
    display: flex;
}
.servicios{
    display: flex;
    flex-direction: column;
    align-items: center; 
    font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: weight;
font-style: normal;
}

.servicios .iconos{
    width: 15rem;
    height: 15rem;
    background-color: #2094d8;
    border-radius: 50%;
    display:flex;
    justify-content: center;
    align-items: center;

}

h3{
    border-bottom:  solid 1px black;
}


.formulario{
    background-color: var(--azulclaro);
     width: min(60rem, 100%);
    margin: 0 auto;
    padding: 2rem;
    border-radius: 1rem;
}
.formulario fieldset{
    border: none;
}

.formulario legend{
    text-align: center;
font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: weight;
font-style: normal;


    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 2rem;

}

@media (min-width: 768px ) { .contenedor_campos{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1rem;

}      }


.campo{
margin-bottom: 1rem;
}

.campo label{
color: white;
font-weight: bold;
display: block;
}
.input-text{
margin: 0  1rem;
padding: 1.5rem;
width: 100%;
border: none;
border-radius: .5rem;
}

.boton:hover{
    cursor: pointer;
    background-color: #4578ab;
}

.flex{
    width: 100%;
}
.flex{
    display: flex;
}
.enviar {
justify-content: flex-end;
}
@media (min-width: 768px ) { .boton{
    width: auto;
} }

.campo textarea{
    height: 20rem;
}

.cambio{
font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: weight;
font-style: normal; 
}
.campo:nth-child(3), .campo:nth-child(4){
    grid-column: 1/ 3;
}


.footer {
    text-align: center;
    text-transform: capitalize;
}
.footer_link{
    margin: .5rem;
    font-size: 20px;
    text-decoration: none;
    font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: weight;

}

.nuevo{
    font-family: "Outfit", sans-serif;
font-optical-sizing: auto;
font-weight: weight;
font-style: normal;
text-align: center;
text-transform: capitalize;
font-size: 35px;
}